
Installer - Feature #28828

Turn on pulp3 for new installs of katello in nightly

01/21/2020 04:37 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: foreman-installer script   

Target version: 2.0.0   

Difficulty:  Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/458

  

Description

Related issues:

Blocks Installer - Tracker #28736: Use Pulp 3 for File and Container content ... Closed

Associated revisions

Revision 86015eda - 01/28/2020 06:28 PM - William Clark

Fixes #28828 - Enable pulpcore

History

#1 - 01/21/2020 04:38 PM - Justin Sherrill

- Blocks Tracker #28736: Use Pulp 3 for File and Container content in Katello added

#2 - 01/22/2020 01:42 PM - Ewoud Kohl van Wijngaarden

- Tracker changed from Bug to Feature

- Category set to foreman-installer script

- Target version set to 2.0.0

- Triaged changed from No to Yes

#3 - 01/23/2020 05:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to William Clark

- Pull request https://github.com/theforeman/foreman-installer/pull/458 added

#4 - 01/28/2020 06:28 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#5 - 01/28/2020 07:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset installer|86015eda6c3d934d01af7ecf7fae0378343bb53c.
